body { background-color: #ffffff; font-family: 'effra', 'Open Sans', Arial, sans-serif; font-size: 16px; -webkit-font-smoothing: antialiased; color: #000; }

a { color: #283891; text-decoration: none; }
a:hover { color: #283891; text-decoration: none; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #283891; font-size: 3.0em; margin-bottom: 0.4em; font-weight: 300; letter-spacing: -1px; }
h2 { color: #283891; font-size: 2.2em; margin-bottom: 0.4em; font-weight: normal; }
h3 { color: #555; font-size: 1.6em; margin-bottom: 0.4em; margin-top: 0.5em; font-weight: normal; }
h4 { color: #283891; font-size: 1.4em; margin-bottom: 0.6em; font-weight: normal; }



.content { padding: 30px 0; }
p, .content { line-height: 1.5em; color: #000; }
p { padding: 0; margin-bottom: 0.6em; }

.content ul { margin-bottom: 15px; padding: 0; }
.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet-blue.png") no-repeat 2px 10px; /* color: #283891; */ }
.content ul ul { padding-bottom: 0; }
.content ul ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet1.png") no-repeat 2px 10px; }

hr {  border-color: #aaa; border-style: solid; border-width: 1px 0 0; clear: both; margin: 20px 0 20px 0; height: 0; }